
Redmine - Feature #1093

Project overview page should display only trackers active in project

2008-04-23 10:16 - Maxim Krušina

Status: Closed Start date: 2008-04-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We have three trackers: Feature, Bug, Support.

In project XYZ I¨m using only "Support" tracker.

On Overview page of project XYZ I see number of open/total issues in all three trackers, which is IMHO misleading.

History

#1 - 2008-04-24 16:15 - Vijay Kiran

I'm using 0.6.devel.1160 with several projects (with selected trackers). Under the project overviews I see only selected trackers' details.

can you please post how to reproduce this issue ?

#2 - 2008-04-26 11:42 - Jean-Philippe Lang

Does XYZ have subprojects ?

Because on the project overview, trackers of the project and its subprojects are displayed.

#3 - 2008-04-29 09:26 - Maxim Krušina

No, it's main projec with no subprojects...

#4 - 2009-02-24 23:45 - Mischa The Evil

Maxim: can you give any feedback on this issue with current state of Redmine (0.8.1 / trunk @ r2520)? I remember a commit of J-PL to fix such

behaviour long ago...

#5 - 2013-04-01 21:24 - Bruce Svare

Should close, this is long since fixed

#6 - 2013-04-05 13:06 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#7 - 2013-10-19 03:40 - Mischa The Evil

- Status changed from Needs feedback to Closed

This is fixed a long time ago.
